#include<iostream>
#include<Windows.h>
#include<graphics.h>
#include<mmsystem.h>
using namespace std;
int main()
{
	initgraph(550, 400);
	HWND hWnd = GetConsoleWindow();
	ShowWindow(hWnd, SW_HIDE);
	mciSendString("open one.mp3", NULL, 0, NULL);
	ExMessage m;
	loadimage(NULL, _T("1.png"));
	while (true)
	{
		m = getmessage(EX_MOUSE);
		switch (m.message)
		{
			case WM_LBUTTONDOWN:
				cleardevice();
				loadimage(NULL, _T("1.png"));
				mciSendString("play one.mp3", NULL, 0, NULL);
				outtextxy(0, 0, _T("¹¦µÂ+1"));
				Sleep(500);
				mciSendString("close one.mp3", NULL, 0, NULL);
				mciSendString("open one.mp3", NULL, 0, NULL);
				break;
			case WM_RBUTTONDOWN:
				cleardevice();
				loadimage(NULL, _T("1.png"));
				mciSendString("play one.mp3", NULL, 0, NULL);
				outtextxy(0, 0, _T("ÖÇ»Û+1"));
				Sleep(500);
				mciSendString("close one.mp3", NULL, 0, NULL);
				mciSendString("open one.mp3", NULL, 0, NULL);
				break;
		}
	}
}